export function roseParticleFunction(componentData) {
    try {
        const particles = [
            'endorah_mo:pink_rose_ore_1',
            'endorah_mo:pink_rose_ore_2',
            'endorah_mo:pink_rose_ore_3'
        ];
        particles.forEach((particle) => {
            componentData.hitEntity.dimension.spawnParticle(particle, componentData.hitEntity.location);
        });
    }
    catch (error) { }
}
